<?xml version="1.0" encoding="UTF-8"?>
<Document Version="8.5.0" DocGuid="{047bddd8-da28-41de-a2fb-8aacf155b817}">
    <Properties>
        <AutoLayout V="1"/>
        <TimelineWidth V="1000"/>
        <CalloutLayout V="1"/>
        <ShowGroupName V="1"/>
        <Dpi V="1"/>
        <ActiveIndex V="0"/>
        <ScreenWidth V="2560"/>
        <ScreenHeight V="1440"/>
        <Platform V="win"/>
        <ModifyPlatform V="win"/>
        <Creator V="听说你很牛逼"/>
        <Modifier V="WS"/>
        <CreatedDate V="2018-07-06 11:31:34"/>
        <ModifiedDate V="2020-12-01 15:11:13"/>
        <Pages V="page"/>
		<QuicklyCreate/>
    </Properties>
    <GanttOption>
        <WorkDay V="1;1;1;1;1;0;0"/>
        <MajorTick V="3"/>
        <MinorTick V="0"/>
        <StartDate V="0"/>
        <FinishDate V="0"/>
        <StartTime V="28800"/>
        <FinishTime V="57600"/>
        <UnitWidth V="100"/>
        <ChangeMinor V="0"/>
    </GanttOption>
    <MarkSheet/>
</Document>
